| Qore Programming Language Reference Manual 1.0.8

Variables
Socket Poll Constants

## Variables
const | Qore::SOCK_POLLERR = SOCK_POLLERR
| (output only) indicates that the socket or connection is closed
const | Qore::SOCK_POLLIN = SOCK_POLLIN
| (input and output) for polling for read events
const | Qore::SOCK_POLLOUT = SOCK_POLLOUT
| (input and output) for polling for write events

## Detailed Description